App\Domain\User\Model\ReviewData:
    user_collectivity_demoville_reviewdata:
        documentName: demovillebilan
        showCollectivityLogoFooter: false
        showDPDLogoFooter: false
        collectivity: '@user_collectivity_demoville'
        sections:
            - treatment_registry
            - contractor_registry
            - tool_registry
            - request_registry
            - violation_registry
            - conformity_evaluation
            - treatment_conformity
            - aipd
            - collectivity_conformity
            - protect_actions
            - continuous_amelioration
            - proof_list
            - user_list
            - suivi
    user_collectivity_soluris_reviewdata:
        documentName: solurisbilan
        showCollectivityLogoFooter: false
        showDPDLogoFooter: false
        collectivity: '@user_collectivity_soluris'
        sections:
            - treatment_registry
            - contractor_registry
            - tool_registry
            - request_registry
            - violation_registry
            - conformity_evaluation
            - treatment_conformity
            - aipd
            - collectivity_conformity
            - protect_actions
            - continuous_amelioration
            - proof_list
            - user_list
            - suivi
    user_collectivity_demovillage_reviewdata:
        documentName: demovillagebilan
        showCollectivityLogoFooter: false
        showDPDLogoFooter: false
        collectivity: '@user_collectivity_demovillage'
        sections:
            - treatment_registry
            - contractor_registry
            - tool_registry
            - request_registry
            - violation_registry
            - conformity_evaluation
            - treatment_conformity
            - aipd
            - collectivity_conformity
            - protect_actions
            - continuous_amelioration
            - proof_list
            - user_list
            - suivi
